Mailinglist Archive: opensuse (2483 mails)

< Previous Next >
Re: [opensuse] Samba Server Authentication Fails
  • From: Lars Müller <lmuelle@xxxxxxx>
  • Date: Fri, 2 Jan 2009 14:24:38 +0100
  • Message-id: <20090102132438.GB1479@xxxxxxxxxxxxxxxx>
On Sun, Dec 21, 2008 at 06:45:38PM -0600, David C. Rankin wrote:
[ 8< ]
I forgot this information in my last post. If you want to upgrade to the
current version, just add the samba.org repo and grab the rpms that Lars
Mueller prepares for openSuSE. You can just copy and paste the following two
command lines into konsole or xterm. At the command line as root:

zypper ar http://us1.samba.org/samba/ftp/Binary_Packages/SuSE/3.0/11.1/ samba

Then to update all samba packages to 3.2.6, just do:

zypper up -t package -r samba

Thanks David for promoting the Samba binaries.

The only suggestion I have is to use the packages available from the
openSUSE build service. They are a bit more current and in particular
for bi arch systems like x86_64 a bit "more" correct regarding the
32-bit packages. See
http://en.openSUSE.org/Samba#openSUSE_Build_Service for the location.

The second advantage is the download redirector used by download.openSUSE.org.

Both issues are on the list of items to get addressed in 2008^w9.

Lars
--
Lars Müller [ˈlaː(r)z ˈmʏlɐ]
Samba Team
SUSE Linux, Maxfeldstraße 5, 90409 Nürnberg, Germany
< Previous Next >
This Thread
  • No further messages